BODY
{	color : rgb(255,255,255);
	background-color : rgb(0,0,0)}

.nof_GlasgowTealSilverBanners1-Default
{
	font-family : verdana;
	font-size: 24px;
	font-weight : 700;
	font-style : normal;
	color : rgb(255,255,255)
}

.nof_GlasgowTealSilverNavbar4-Regular
{
	font-family : Verdana;
	font-size: 14px;
	font-weight : bold;
	font-style : normal;
	color : rgb(255,255,255)
}

.nof_GlasgowTealSilverNavbar5-Rollover
{
	font-family : Verdana;
	font-size: 14px;
	font-weight : 700;
	font-style : normal;
	color : rgb(255,255,255)
}

.nof_GlasgowTealSilverNavbar6-Highlighted
{
	font-family : Verdana;
	font-size: 14px;
	font-weight : 700;
	font-style : normal;
	color : rgb(255,255,255)
}

.nof_GlasgowTealSilverNavbar7-HighlightedRollover
{
	font-family : Verdana;
	font-size: 14px;
	font-weight : 700;
	font-style : normal;
	color : rgb(255,255,255)
}

.nof_GlasgowTealSilverNavbar9-Regular
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : bold;
	font-style : normal;
	color : rgb(255,255,255)
}

.nof_GlasgowTealSilverNavbar10-Rollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : rgb(255,255,255)
}

.nof_GlasgowTealSilverNavbar11-Highlighted
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : rgb(255,255,255)
}

.nof_GlasgowTealSilverNavbar12-HighlightedRollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : rgb(255,255,255)
}



.TextNavBar {
	color: rgb(255,255,255)
}

A:visited {
	color: rgb(255,255,255)
}

A:active {
	color: rgb(0,255,0)
}

A {
	color: rgb(255,255,255)
}



H3 {
	color: rgb(255,255,255)
}A:hover {
	color: rgb(255,255,0)
}